#include <iostream>
using namespace std;
int main()
{
	int a, b, c;
	cout << "Unesite b:\n";
	cin >> b;
	cout << "Unesite c:\n";
	cin >> c;
	0 <= b, c <= 500;
	if ((b > c) && (b<256 && c<256))
	{
		a = 256 - b;
		cout << "Mika ce u prvom krugu imati " << a << " bodova.";

	}
	if ((c > b) && (b<256 && c<256))
	{
		a = 256 - c;
		cout << "Mika ce u prvom krugu imati " << a << " bodova.";

	}
	if (b > 256, c > 256, b + c >= 256)
	{
		cout << "Miki ne treba vise bodova.";
	}

}